/* No comment provided by engineer. */
"After 1 year" = "Después de un año";

/* No comment provided by engineer. */
"Daily" = "Diariamente";

/* No comment provided by engineer. */
"Delete Backups:" = "Borrar copias de seguridad:";

/* No comment provided by engineer. */
"Never" = "Nunca";

/* No comment provided by engineer. */
"Perform Backups:" = "Realizar Copias de Seguridad:";

/* No comment provided by engineer. */
"Weekly" = "Semanalmente";

